
.z_footer{font-size: 14px;line-height: 24px;color: #8F8F8F;margin-top: 50px;margin-bottom: 60px;padding: 0px 24px;}
.z_footer p{margin-bottom: 10px;}
.z_logo{height: 38px;}
.z_header{height: 150px;}
.z_himg{height: 69px;margin-left: 43px;}
.z_loginBox{border-radius: 10px;}
.z_login_left{width: 59.5%;}
.z_login_right{width: 40.5%;}
.z_login_textbox{margin-left: 44px;margin-right: 44px;margin-top: 50px;margin-bottom: 20px;}
.layui-input, .layui-select, .layui-textarea{border: none;}
.z_login_textbox .layui-unselect{border-bottom-right-radius: 10px!important;border-top-right-radius: 10px!important;height: 50px!important;}
.z_select_box .layui-unselect{border-bottom-right-radius: 0px!important;border-top-right-radius: 0px!important;height: 30px!important;}
.z_color_red3 .layui-unselect{color: #F6382E;}
.z_see{width: 20px;height: 20px;background-image: url(/assets/iclient/image/icon/tb2.png);background-position: center;background-repeat: no-repeat;background-size: cover;cursor: pointer;}
.z_see.active{background-image: url(/assets/iclient/image/icon/tb2a.png);}
.z_checkbox{width: 20px;height: 20px;background-image: url(/assets/iclient/image/icon/tb4.png);background-position: center;background-repeat: no-repeat;background-size: 18px 18px;cursor: pointer;display: inline-block;}
.z_checkbox.active{background-image: url(/assets/iclient/image/icon/tb4a.png);}
.z_radio{width: 20px;height: 20px;background-image: url(/assets/iclient/image/icon/tb23.png);background-position: center;background-repeat: no-repeat;background-size: 16px 16px;cursor: pointer;border-radius: 50%;display: inline-block;}
.z_radio.active{background-image: url(/assets/iclient/image/icon/tb23a.png);}
.z_radio.active2{background-image: url(/assets/iclient/image/icon/tb23b.png);}
.z_text_img{height: 28px;}
.z_img2{height: 106px;}
.z_img3{height: 28px;}
.z_text_w256{width: 21.333%;}
.z_w246p{width: 24.666%;}
.z_bg_1{background-image: url(/assets/iclient/image/icon/bg.png);background-position: center bottom;background-size: auto;background-repeat: no-repeat;}
.z_nav li{float: left;margin-right: 50px;position: relative;color: #999;font-size: 18px;line-height: 60px;cursor: pointer;}
.z_nav li a{color: #999;}
.z_nav li:last-child{margin-right: 0px;}
.z_nav li.active{color: #004C7D;font-weight: bold;}
.z_nav li.active a{color: #004C7D;}
.z_nav li.active:after{content: '';display: block;width:0;height:0;border-right:5px solid transparent;border-left:5px solid transparent;border-bottom:5px solid #004C7D; position:absolute; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom: 6px;}
.z_leftbox{background-color: #F7F7F7;width: 20%;}
.z_centerbox{width: 59%;margin-left: 1.3333335%;margin-right: 1.3333335%;}
.z_centerbox2{width: 78.6666665%;margin-left: 1.3333335%;}
.z_centerbox3{width: 60%;margin-left: 1.3333335%;margin-right: 1.3333335%;}
.z_tuXinBox{width: 49.33333325%;margin-right: 1.3333335%;}
.z_tuXinBox:nth-child(2n){margin-right: 0px;}
.z_rightbox{width: 18.333333%;}
.z_rightbox2{width: 17.333333%;}
.z_header_img{width: 52px;height: 52px;border-radius: 50%;}
.z_mb12{margin-bottom: 12px;}
.z_w691p{width: 69.166666%;}
.z_ul li{border: 1px solid #E0E0E0;border-radius: 10px;line-height: 50px;border-radius: 10px;text-align: center;font-size: 16px;color: #666;cursor: pointer;margin-bottom: 16px;}
.z_ul li.active{border: 1px solid #2688EC;color:#2688EC ;font-weight: bold;}
.z_ul_a li{line-height: 38px;}
.z_ul_a li.active{background-color:#2688EC ;color: #fff;font-weight: normal;}
.z_ul_2 li{font-size: 16px;color: #999;margin-right: 23px;cursor: pointer;position: relative;float: left;margin-bottom: 10px;}
.z_ul_2 li.active{font-weight: bold;color: #2688EC;}
.z_ul_2 li.active:after{content: '';display: block;width: 22px;height: 2px;background: #0B96F8;position:absolute; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom: -6px;}
.z_hcalc{height: calc(100% - 94px);}
.z_checkbox2{width: 64px;height: 27px;background-image: url(/assets/iclient/image/icon/tb18.png);background-size: 100% 100%;background-position: center;background-repeat: no-repeat;cursor: pointer;}
.z_checkbox2.active{background-image: url(/assets/iclient/image/icon/tb18a.png)}
.z_ulList{margin-left: 20px;margin-bottom: 40px;}
.z_ulList_2{margin-left: 48px;margin-bottom: 40px;}
.z_book_img{height: 160px;width: 116px;margin-left: 20px;margin-right: 20px;}
.z_book_img img{width: 100%;}
.z_ulList_2{margin-bottom: 34px;}
.z_ulList_2:last-child{margin-bottom: 27px;}
.z_ulList_2a{margin-bottom: 40px;margin-bottom: 34px;}
.z_ulList_2a:last-child{margin-bottom: 27px;}
.z_h158{height: 158px;}
.z_hcalc2{height: calc(100% - 362px);}
.z_wh132{width: 132px;height: 132px;}
.z_wh142{width: 142px;height: 142px;}
.z_popup{width: 800px;height: 567px;background-color: #fff;}
.z_popup2{width: 500px;min-height: 464px;background-color: #fff;}
.z_popup5{width: 500px;background-color: #fff;}
.z_pl56{padding-left: 56px;}
.z_file{width: 100%;height: 100%;position: absolute;top: 0px;bottom: 0px;opacity: 0;}
.z_ul_3 li{margin-bottom: 20px;}
.z_off{width: 20px;height: 20px;background-image: url(/assets/iclient/image/icon/tb24.png); background-position: center;background-size: 14px 14px;background-repeat: no-repeat;cursor: pointer;display: block;}
/**三级省**/
._citys { width: 450px; display: inline-block; border: 2px solid #eee; padding: 5px; position: relative;background-color: #fff; }
._citys span { color: #56b4f8; height: 15px; width: 15px; line-height: 15px; text-align: center; border-radius: 3px; position: absolute; right: 10px; top: 10px; border: 1px solid #56b4f8; cursor: pointer; }
._citys0 { width: 100%; height: 34px; display: inline-block; border-bottom: 2px solid #56b4f8; padding: 0; margin: 0; }
._citys0 li { display: inline-block; line-height: 34px; font-size: 15px; color: #888; width: 80px; text-align: center; cursor: pointer; }
.citySel { background-color: #56b4f8; color: #fff !important; }
._citys1 { width: 100%; display: inline-block; padding: 10px 0; }
._citys1 a { width: 83px; height: 35px; display: inline-block; background-color: #f5f5f5; color: #666; margin-left: 6px; margin-top: 3px; line-height: 35px; text-align: center; cursor: pointer; font-size: 13px; overflow: hidden; }
._citys1 a:hover { color: #fff; background-color: #56b4f8; }
.AreaS { background-color: #56b4f8 !important; color: #fff !important; }
/**三级省 end**/
.z_mb24{margin-bottom: 24px;}
.z_colorbox{width: 12px;height: 12px;display: block;}
.z_w5058p{width: 50.58%;}
.z_table{width: 100%;}
.z_table tbody tr td{text-align: center;height: 46px;border-bottom: 1px solid #E6E6E6;}
.z_jingduotiao{width: 100px;height: 12px;border-radius: 6px;background-color: #F2F2F2;position: relative;}
.z_jingduotiao>div{position: absolute;left: 0px;bottom: 0px;height: 100%;border-radius: 6px;}
.z_jingduotiao.bar_red>div{background-color: #B41500;}
.z_jingduotiao.bar_pink>div{background-color: #F25F62;}
.z_jingduotiao.bar_orange>div{background-color: #F6A931;}
.z_jingduotiao.bar_greed>div{background-color: #0DBE5C;}
/*页数 start*/
.clearfix:after{content: "";clear: both;display: block;height: 0;zoom: 1;}
.pageControl .cygopageGo,.pageControl a {text-decoration: none;margin-right: 4px;font-size: 12px;padding: 5px 10px;border: 1px solid #fff;border-radius: 2px;cursor: pointer;color: #666;display: inline-block;}
.pageControl .cygopageGo,.pageControl .CyPagesPrev,.pageControl .CyPagesNext{border: 1px solid #E6E6E6;}
.pageControl {text-align: center;margin: 7px auto;color: #666!important;}
.pageControl {text-align: center;margin: 7px auto;color: #666!important;}
.pageControl em {margin-right: 4px;position: relative;top: -3px;}
.pageControl .cygopageBox {margin-left: 7px;color: #888;}
.pageControl span {margin-right: 4px;font-size: 12px;color: #ccc;}
.psre {position: relative;}
.pageControl .cygopageNum {font-size: 12px;top: -2px;width: 60px;padding-left: 4px;height: 25px;line-height: 25px;border: 1px solid #d9d9d9;color: #666;}
input[type=password],input[type=submit],input[type=text],textarea {outline-style: none;-webkit-appearance: none;}
input,select {vertical-align: middle;}
.pageControl span.CyPagesCur {padding: 5px 10px;border: 1px solid #e91217;color: #fff;background-color: #e91217;cursor: default;}
.pageControl .cygopageGo:hover,.pageControl a:hover {background-color: #e91217;border-color: #e91217;color: #fff;}
/*页数 end*/
.z_popup3{width: 500px;max-height: 590px;background-color: #fff;height: 90%;}
.z_w920{width: 920px;}
.z_p14{padding: 14px;}
.z_m14{margin: 14px;}
.z_nav2{position: relative;cursor: pointer;color: #999;}
.z_nav2.active{color: #333;}
.z_nav2.active:after{content: '';display: block;width: 28px;height: 3px;background: #0A89FE;border-radius: 3px; position:absolute; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom: 0px;}
.z_mb14{margin-bottom: 14px;}
.z_hcalc3{height: calc(100% - 133px);}
.z_hcalc4{height: calc(100% - 153px);}
.z_hcalc5{height: calc(100% - 130px);}
.z_hcalc6{height: calc(100% - 65px);}
.z_hcalc7{height: calc(100% - 12px);}
.z_hcalc8{height: calc(100% - 314px);}
.z_hcalc9{height: calc(100% - 200px);}
.z_hcalc10{height: calc(100% - 40px);}
.z_hcalc11{height: calc(100% - 287px);}
.z_hcalc12{height: calc(100% - 350px);}
.z_hcalc13{height: calc(100% - 160px);}
.z_hcalc14{height: calc(100% - 100px);}
.z_ul_4 li{font-size: 16px;color: #333;line-height: 40px;cursor: pointer;background-image: url(/assets/iclient/image/icon/tb23.png);background-position: 0 center;background-repeat: no-repeat;background-size: 16px 16px;padding-left: 26px;}
.z_ul_4 li.active{color:#0A89FE ;background-image: url(/assets/iclient/image/icon/tb23a.png);}
.z_checkbox_none li,.z_checkbox_none li.active{background-image: none;padding-left: 0;}
.z_popup4{width: 694px;max-height: 562px;background-color: #fff;height: 90%;}
/*滑块*/
.range {
 
}

.range {
  --primaryColor: #81AAE7;
  --value-active-color: white;
  --value-background: white;
  --value-font: 700 12px/1 Arial;
  --progress-color: #EEE;
  --progress-shadow: 2px 2px 4px rgba(0,0,0, .1) inset;
  --fill-color: var(--primaryColor);
  --thumb-size: 16px;
  --track-height: calc(var(--thumb-size)/2);
  --thumb-shadow: 0 0 3px rgba(0,0,0,.2);
  --ticks-thickness: 1px;
  --ticks-height: 0px;
  --ticks-color: silver;
  --step: 1;
  --ticks-count: (var(--max) - var(--min)) / var(--step);
  --maxTicksAllowed: 30;
  --too-many-ticks: Min(1, Max(var(--ticks-count) - var(--maxTicksAllowed), 0));
  --x-step: Max( var(--step), var(--too-many-ticks) * (var(--max) - var(--min)) );
  --tickInterval: 100/((var(--max) - var(--min)) / var(--step)) * var(--tickEvery, 1);
  --tickIntervalPerc: calc((100% - var(--thumb-size))/( (var(--max) - var(--min)) / var(--x-step) ) * var(--tickEvery, 1));
  --completed: calc((var(--value) - var(--min) ) / (var(--max) - var(--min)) * 100);
  --LTR: 1;
  display: inline-block;
  height: Max(var(--track-height), var(--thumb-size));
  background: linear-gradient(to right, var(--ticks-color) var(--ticks-thickness), transparent 1px) repeat-x;
  background-size: var(--tickIntervalPerc) var(--ticks-height);
  background-position-x: calc(var(--thumb-size)/2);
  background-position-y: var(--flip-y, bottom);
  position: relative;
  z-index: 1;
  padding-bottom: var(--flip-y, var(--ticks-height));
  padding-top: calc(var(--flip-y) * var(--ticks-height));
}
[dir="rtl"] .range {
  --LTR: -1;
}
.range[data-ticks-position='top'] {
  --flip-y: 1;
}
.range::before, .range::after {
  --offset: calc(var(--thumb-size)/2);
  content: counter(x);
  font: 12px Arial;
  position: absolute;
  bottom: var(--flip-y, -2.5ch);
  top: calc(-2.5ch * var(--flip-y));
  opacity: var(--min-max-opacity, 0.5);
  pointer-events: none;
  display: none;
}
.range::before {
  counter-reset: x var(--min);
  left: var(--offset);
  -webkit-transform: translateX(Calc(-50% * var(--LTR)));
          transform: translateX(Calc(-50% * var(--LTR)));
}
[dir='rtl'] .range::before {
  left: auto;
  right: var(--offset);
}
.range::after {
  counter-reset: x var(--max);
  right: var(--offset);
  -webkit-transform: translateX(Calc(50% * var(--LTR)));
          transform: translateX(Calc(50% * var(--LTR)));
}
[dir='rtl'] .range::after {
  right: auto;
  left: var(--offset);
}
.range__progress {
  position: absolute;
  left: 0;
  top: calc(50% - var(--ticks-height)/2);
  -webkit-transform: var(--flip-y, translateY(-50%) translateZ(0));
          transform: var(--flip-y, translateY(-50%) translateZ(0));
  width: 100%;
  height: calc(var(--track-height));
  pointer-events: none;
  z-index: -1;
  box-shadow: var(--progress-shadow);
  border-radius: 20px;
  background: var(--fill-color, white);
}
.range__progress::after {
  content: '';
  display: block;
  margin-left: auto;
  margin-right: -1px;
  width: calc((100% - var(--completed) * 1%) + (var(--completed)/100) * var(--thumb-size));
  height: 100%;
  background: var(--progress-color, #EEE);
  box-shadow: inherit;
  border-radius: 0 20px 20px 0;
}
[dir="rtl"] .range__progress::after {
  margin-right: auto;
  margin-left: -1px;
  border-radius: 20px 0 0 20px;
}
.range > input {
  -webkit-appearance: none;
  width: 100%;
  height: var(--thumb-size);
  margin: 0;
  cursor: -webkit-grab;
  cursor: grab;
  outline: none;
  background: none;
}
.range > input::-webkit-slider-thumb {
  -webkit-appearance: none;
          appearance: none;
  height: var(--thumb-size);
  width: var(--thumb-size);
  border-radius: 50%;
  background: var(--thumb-color, white);
  border: 1px solid silver;
  box-shadow: var(--inner-shadow, 0 0), var(--thumb-shadow);
}
.range > input::-moz-slider-thumb {
  -moz-appearance: none;
       appearance: none;
  height: var(--thumb-size);
  width: var(--thumb-size);
  border-radius: 50%;
  background: var(--thumb-color, white);
  border: 1px solid silver;
  box-shadow: var(--inner-shadow, 0 0), var(--thumb-shadow);
}
.range > input::-ms-thumb {
  appearance: none;
  height: var(--thumb-size);
  width: var(--thumb-size);
  border-radius: 50%;
  background: var(--thumb-color, white);
  border: 1px solid silver;
  box-shadow: var(--inner-shadow, 0 0), var(--thumb-shadow);
}
.range > input:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
  --thumb-color: var(--fill-color);
  --inner-shadow: 0 0 0 calc(var(--thumb-size)/4) inset white;
}
.range > input:active + output {
  -webkit-transition: 0s;
  transition: 0s;
}
.range > input:hover + output {
  --value-background: var(--primaryColor);
  color: var(--value-active-color);
  -webkit-transform: translate(var(--x-offset), 0);
          transform: translate(var(--x-offset), 0);
  box-shadow: 0 0 0 3px var(--value-background);
}
.range > output {
  --x-offset: calc(var(--completed) * -1% * var(--LTR));
  --pos: calc(((var(--value) - var(--min))/(var(--max) - var(--min))) * 100%);
  pointer-events: none;
  position: absolute;
  z-index: 5;
  background: var(--value-background);
  border-radius: 10px;
  padding: 0 4px;
  top: -3ch;
  left: var(--pos);
  -webkit-transform: translate(var(--x-offset), 6px);
          transform: translate(var(--x-offset), 6px);
  -webkit-transition: all .12s ease-out, left 0s, top 0s;
  transition: all .12s ease-out, left 0s, top 0s;
}
[dir='rtl'] .range > output {
  left: auto;
  right: var(--pos);
}
.range > output::after {
  content: var(--text-value);
  font: var(--value-font);
}
/*end*/
.z_icon{width: 20px;height: 20px;}
.z_icon2{height: 18px;}
.z_icon3{width: 16px;height: 16px;}
.z_icon4{height: 14px;}
.z_icon5{height: 19px;}
.z_icon6{width: 26px;height: 26px;}
.z_icon7{width: 30px;height: 30px;}
.z_icon8{width: 24px;height: 24px;}
.z_icon9{height: 22px;}
.z_icon10{height: 20px;}
.z_icon11{height: 52px;}
.z_icon12{height: 38px;}
.z_w165{width: 165px;}
.z_h179{height: 179px;}
.z_p24{padding: 24px;}
.z_naImg{width: 88px;}
.z_yun_ht{width: 42px;height: 42px;background: #0DBE5C;border: 3px solid #FAE5A7;border-radius: 50%;text-align: center;line-height: 36px;}
.z_inline_2{width: 1px;height: 100%;background-color: #fff!important;position: absolute;top:0px;}
.z_jingduo_text{font-size: 14px;color: #666;position: absolute; top: 20px;}
.z_checkbox3{width: 42px;height: 20px;border-radius: 20px;position: relative;background-color: #CCCCCC;cursor: pointer;}
.z_checkbox3>div{width: 16px;height: 16px;background: #FFFFFF;box-shadow: 0px 2px 6px 0px rgba(74, 74, 74, 0.69);border-radius: 50%;position: absolute;top: 2px;left: 2px;transform:left 1s ease .1s;}
.z_checkbox3.active{background-color: #2688EC;}
.z_checkbox3.active>div{left: 24px;}
.z_btn2{width: 155px;background: #F7FBFF;border: 1px solid #2688EC;border-radius: 10px;cursor: pointer;}
.z_ul_5 li{font-size: 14px;line-height: 34px;border-radius: 10px;border: 1px solid #E6E6E6;padding-left: 13px;cursor: pointer;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;background-position: 98% center;background-repeat: no-repeat;background-size: 16px 16px;background-image: url(/assets/iclient/image/icon/tb15.png);padding-right: 25px;color: #333;margin-bottom: 8px;}
.z_ul_5 li.active{background-image: url(/assets/iclient/image/icon/tb15a.png);background-color: #2688EC;color: #fff;}
.z_ul_5 li:hover{background-image: url(/assets/iclient/image/icon/tb15a.png);background-color: #2688EC;color: #fff;}
.z_sun:after{content: '';display: block;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #fff; position:absolute; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom: -9px;}
.z_bg_b{background-image: url(/assets/iclient/image/icon/bg2.png);background-position: 100% 100%;background-repeat: no-repeat;background-size: cover;}
.z_w275p{width: 27.5%;}
.z_word{width: 50px;background: #F5F5F5;border-radius: 8px;text-align: center;line-height: 60px;height: 60px;margin-right: 13px;margin-bottom: 10px;}
.z_pl574p{padding-left: 5.74%;}
.z_wordInput{width: 50px;text-align: center;line-height: 50px;border-bottom: 2px solid #E0E0E0;font-size: 36px;color: #333;border-top: none;border-right: none;border-left: none;margin-right: 13px;margin-bottom: 10px;}
.z_wordInput:focus{border-bottom-color: #2688EC;}
.z_btn-hover_ff:hover{color: #fff;}
.z_pkbook{height: 300px;background: #2688EC;border: 3px solid #0077D3;}
.z_book_img2{margin-left: auto;margin-right: auto;box-shadow: 0px 3px 16px 0px rgba(0, 47, 126, 0.71);opacity: 0.99;}
.z_ul_6{border-top-left-radius: 10px;border-top-right-radius: 10px;}
.z_ul_6 li{width: 50%;text-align: center;line-height: 50px;font-size: 18px;color: #999;cursor: pointer;position: relative;background-position: center 100%;background-repeat: no-repeat;background-size: 12px 8px;float: left;}
.z_ul_6 li:first-child{border-top-left-radius: 10px;}
.z_ul_6 li:last-child{border-top-right-radius: 10px;}
.z_ul_6 li.active{color: #2688EC;font-weight: bold;background-image: url(/assets/iclient/image/icon/tb49.png);}
.z_box{display: none;}
.z_box.z_show{display: block;}
.z_ul_7 li{width: 50%;font-size: 18px;font-weight: bold;color: #fff;line-height: 42px;cursor: pointer;text-align: center;float: left;}
.z_btn_border_red{border: 3px solid #E51D1D;}
.z_opacity-3{opacity: 0.3;}
.z_opacity-10{opacity: 1;}
.z_pkbook2{height: 244px;background: #2688EC;border: 3px solid #0077D3;}
.z_mb56{margin-bottom: 56px;}
.z_btn-yellow{height: 88px;background: #F9AB2F;border: 3px solid #E98F00;}
.z_btn-blue{height: 88px;background: #11C469;border: 3px solid #00B157;}
.z_borderBar-red{background: #F85F46;border: 3px solid #E51D1D;}
.z_mb70{margin-bottom: 70px;}
.z_mr100{margin-right: 100px;}
.z_table_2{width: 100%;}
.z_table_2 thead tr th{height: 40px;padding: 0px 10px;}
.z_table_2 tbody tr td{height: 60px;border-bottom: 1px solid #E6E6E6;}
.z_font10{font-size: 10px;}
.z_book_img3{width: 112px;height: 138px;background: #FFFFFF;border: 1px solid #E6E6E6;}
.z_book_img3 img{max-height: 100%;max-width: 100%;}
.z_book_img4{width: 54px;height: 66px;background: #FFFFFF;border: 1px solid #E6E6E6;}
.z_book_img4 img{max-height: 100%;max-width: 100%;}
.z_ulList_3.active{background-color: #FF9C8C;}
.z_ulList_3.active{color: #fff;}
.z_ulList_3.active .z_color-yellow4{color: #fff!important;}
.z_ul_8 li{text-align: center;width: 33.333333%;float: left;cursor: pointer;position: relative;background-position: center 100%;background-repeat: no-repeat;background-size: 12px 8px;color: #999;float: left;}
.z_ul_8 li.active{color: #2688EC;font-weight: bold;background-image: url(/assets/iclient/image/icon/tb49.png);}
.z_wordM{width: 116px;height: 116px;border: 7px solid #2688EC;border-radius: 50%;}
.z_ml18{margin-left: 18px;}
.z_tubiao_a{position: relative;}
.z_tubiao_a.active:after{content: '';display: block;width:0;height:0;border-right:5px solid transparent;border-left:5px solid transparent;border-bottom:5px solid #F1D170; position:absolute; left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%); -moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);bottom: 6px;}
.z_pb6{padding-bottom: 6px;}
.z_topic li{background-position: 0px center;background-repeat: no-repeat;background-size: 18px 18px;cursor: pointer; padding-left: 26px;margin-bottom: 30px;}
.z_topic li.z_icon_A{background-image: url(/assets/iclient/image/icon/tb74.png);}
.z_topic li.z_icon_B{background-image: url(/assets/iclient/image/icon/tb75.png);}
.z_topic li.z_icon_C{background-image: url(/assets/iclient/image/icon/tb76.png);}
.z_topic li.z_icon_D{background-image: url(/assets/iclient/image/icon/tb77.png);}
.z_topic li.z_icon_A.active{background-image: url(/assets/iclient/image/icon/tb74a.png);}
.z_topic li.z_icon_B.active{background-image: url(/assets/iclient/image/icon/tb75a.png);}
.z_topic li.z_icon_C.active{background-image: url(/assets/iclient/image/icon/tb76a.png);}
.z_topic li.z_icon_D.active{background-image: url(/assets/iclient/image/icon/tb77a.png);}
.z_topic li.active2{background-image: url(/assets/iclient/image/icon/tb80.png);color: #0AB382;}
.z_topic li.active3{background-image: url(/assets/iclient/image/icon/tb81.png);color: #F74D50;}
.z_topicNumb{width: 28px;height: 26px;background: #FFFFFF;border: 1px solid #E6E6E6;border-radius: 6px;font-size: 14px;color: #999;cursor: pointer;text-align: center;line-height: 26px;margin-right: 4px;margin-bottom: 4px;}
.z_topicNumb.active{color:#EF4444}
.z_weidao{color:#F13D41!important ;}
.z_weidao .z_weidao_img{height: 28px;display: block;}
.z_jieguo{width: 310px;
height: 186px;
background: #FFFCE7;
border: 3px solid #FFD34A;
border-radius: 18px;}
.z_font24{font-size: 24px;}
.z_barg_img{background-position: center;background-repeat: no-repeat;}
@media only screen and (min-width: 100px) and (max-width: 1200px) {
	.z_w1200{width: 1200px;}
}
/*202506*/
.z_mlr18p{
  margin-left:1.85% ;
  margin-right: 1.85%;
}
.z_color_9b{
  color: #9b9b9b;
}
.z_ulList_4{
  margin-right: 27px;
}
.z_book_img5{height: 195px;width: 184px;padding: 14px 33px;border:1px solid #CBCBCB;border-radius: 5px;box-sizing:border-box;}
.z_book_img5 img{width: 100%;}
.z-txstbox{
  width: 126px;
  height: 133px;
  border: 1px solid #CBCBCB;
  border-radius: 5px;
  box-sizing: border-box;
  margin-right: 28px;
}
.z_book_img6{
  margin: 10px 23px;
  height: 113px;
}
.z_book_img6 img{
  width: 100%;
}
.bar-orange10{background-color: #E78D2B!important;}/*桔黄色10背景*/
.box-title{
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 15px;
  color: #000000;
  line-height: 63px;
  background: #F1F1F1;
  padding-left: 60px;
}
.z_icon_img{
  width: 30px;
  height: 30px;
}
.z_icon_img img{
  width: 100%;
}
.z_ulList_5{
  height: 75px;
  border-bottom: 1px solid #CACACA;
}
.z_icon_img1{
  width: 50px;
  height: 50px;
  border: 1px solid #CACACA;
  border-radius: 5px;
  background: #F0F0F0;
}

.z_fontb-4{
  font-weight: 400;
}
.z_body_l{
  width: 15.27%;
}
.z_nav3{
  font-weight: 400;
  font-size: 15px;
  text-align: center;
  color: #A0A0A0;
}
.z_nav3 li{
  padding: 15px 0px;
}
.z_nav3 a{
  color: #A0A0A0;
  cursor: pointer;
  border-radius: 15px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  min-width: 70px;
  line-height: 30px;
}
.z_nav3 li.active{
  color: #27B6A7;
}
.z_nav3 li.active a{
  color: #27B6A7;
  background: #E9FFFC;
}
.z_mlr55{
  margin-left: 55px;
  margin-right: 55px;
}
.z_ml55{
  margin-left: 55px;
}
.z_mr55{
  margin-right: 55px;
}
.z_pt15{
  padding-top: 15px;
}
.z_textPr{
  min-width: 192px;
  height: 27px;
  border-radius: 5px;
  border: 1px solid #A0A0A0;
  line-height: 27px;
  padding: 0px 15px;
  position: absolute;
  top: 15px;
  right: 0px;
  border-right: none;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.bar-red11{
  background: #E1255F;
}
.bar-orange10{background-color: #F3982C!important;}/*桔黄色10背景*/
.bar-greed14{background-color: #23BF9F!important;}/*绿色14背景*/
.bar-blue9{background-color: #5EA3F5!important;}/*蓝色 9背景*/
.z_bodyCont{
  /* height: calc(100vh - 134px); */
}
.text_color1{
  color:#E1255F ;
}
.text_color2{
  color:#F3982C ;
}
.text_color3{
  color:#23BF9F ;
}
.text_color4{
  color:#5EA3F5 ;
}
.word{
  position: relative;
  text-decoration: underline;
}
.word-annotation{
  position: absolute;
  top: 25px;
  left: 0px;
  color: #7D6464;
  white-space: pre-wrap;
  width: 100%;
  text-align: left;
  width: 10rem;
  height: 40px;
  line-height: 20px;
  overflow: hidden;
  font-size: 14px;
}
/* .word-annotation{
  position: absolute;
  bottom:-25px;
  left: 0px;
  color: #7D6464;
  white-space: nowrap;
  width: 100%;
  text-align: center;
} */
.z_englist-conten{
  margin-bottom: 100px;
  min-height: calc(100% - 126px);
}
.word_footer{
  width: 84.73%;
  background-color: #fff;
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 10010;
  box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.51);
}
.z_book_img7{
  width: 83px;
  height: 83px;
  background: #FFFFFF;
  border-radius: 13px;
  border: 1px solid #CBCBCB;
}
.z_book_img7 img{
  width: 100%;
}
.z_icon13{
  width: 56px;
}
.layui-form-switch{
  width: 60px;
  margin-top: 0px;
  height: 27px;
  line-height: 27px;
}
.layui-form-switch{
  background: #DDDDDD;
  border:none
}
.layui-form-switch i{
  background-color: #fff;
  top:6px;
}
.layui-form-onswitch {
  border-color: #35BAAC;
  background-color: #35BAAC;
}
.z_color_greed9{
  color: #35BAAC;
}
.z_pl22{
  padding-left: 22px;
}
.z_mlr50{
  margin-left: 50px;
  margin-right: 50px;
}
.z_h5{
  height: 5px;
}
.bar-greed15{
  background-color: #35BAAC;
}
.z_ulList14{
  width: 70px;
  border-radius: 18px;
  text-align: center;
  line-height: 35px;
  cursor: pointer;
  margin-right: 30px;
}
.z_ulList14.active{
  color: #3BBCAE;
  background-color: #E9FFFC;
}
.z_bar-box{
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-sizing: border-box;
  cursor: pointer;
  margin-left: 15px;
}
.z_bar-box1{
  background: #FFFFFF;
  border: 1px solid #2A2A2A;
}
.z_bar-box2{
  background: #2A2A2A;
}
.z_bar-box3{
  background: #D5D6BB;
}
.z_bar-box4{
  background: #E9CAAC;
}
.z_bar-box5{
  background: #EFC7DA;
}
.z_bar-box img{
  width: 19px;
  height: 19px;
  display: none;
}
.z_bar-box.active img{
  display: block;
}
.z-word-conten{
  margin-left: 23px;
  margin-right: 28px;
  min-height: calc(100vh - 134px);
}
.z-word-line{
  border-bottom:1px solid #D3D3D3;
  margin-top: 20px;

}
.z_icontext{
  font-weight: 400;
font-size: 15px;
color: #4BC1B4;
}
.z_jieshibox{
  padding: 16px 23px;
}
.z_color_blue13{
  color: #5AC6BA;
}
.z_buttonbox{
  width: 163px;
  height: 50px;
  background: #EDEDED;
  border-radius: 25px;
  font-weight: bold;
  font-size: 14px;
  color: #474747;
}
.z_buttonbox img{
  width: 30px;
  height: 30px;
  margin-right: 8px;
  margin-left: 20px;
}
/*阴影*/
.shadow3{width: 100%;height: 100%;position: fixed;top:0;left:0;z-index: 1000;background:rgba(0,0,0,0.01);display: none;}
.shadow3.z_show{display: block;}
.z_border-0{
  border:1px solid #000;
}
.z_box_line{
  border-radius: 12px;
  border: 1px solid #A0A0A0; 
  padding: 20px 30px; 
}
.z_w44{
  width: 44px;
}
.z_color_blue14{
  color: #29BEAA;
}
.z_color-orange13{color: #FFB350!important;}/*桔黄13色*/
.z_font45{
  font-size: 45px;
}
.z_color_red10{color: #FF5050!important;}/*红色10*/
.bar-red12{background-color: #FF5050!important;}/*红色12 背景*/
.drawing-board-conten{
  border: 1px solid #DCDFE6;
}
.z_w57{
 width: 57px;
}
.bar-black11{background-color: #222!important;}/*黑色11背景*/
.z_round{
  width: 10px;
  height: 10px;
}
.z_border_l-dashed{
  border-left: 1px dashed #DCDFE6;
}
.z_w63{
  width: 63px;
}
.bar-violet4{background-color: #592F4A!important;}/*紫色4背景*/
.z_color_blue15{
  color: #14447F
}
.z_color_blue16{
  color: #1F65AD;
}
.bar-orange11{
  background-color: #C76325;
}
.bar-violet5{
  background-color: #B28F8D;
}
.text_color5{
  color:#C76325 ;
}
.text_color6{
  color:#B28F8D ;
}
.bar-brown3{background-color: #730D0D!important;}/*褐色3背景*/
.word-annotation2{
  position: absolute;
  bottom:-25px;
  left: 0px;
  color: #A87926;
  white-space: nowrap;
  width: 100%;
  text-align: center;
}
.bar-pink7{background-color: #FCE9E9!important;}/*粉色7背景*/
.bar-orange12{
  background-color: #FCF4E9;
}
.bar-greed16{
  background-color: #E9FCF8;
}
.bar-blue10{background-color: #E9F2FC!important;}/*蓝色 10背景*/
@media (max-width: 1200px) {
  .z_center120{
    width: 100%;
  }
  .z_lineh70{
    line-height: 45px;
  }
  .z_ulList_2{
    margin-left: 20px;
    margin-bottom: 17px;
  }
  .z_mb45{
    margin-bottom: 18px;
  }
  .z_font30{
    font-size: 16px!important;
  }
  .z_hcalc11{
    height: calc(100% - 421px);
  }
  .z_ul_2 {
    line-height: 40px;
  }
  .z_h80{
    height: auto;
  }
  .z_ml30{
    margin-left: 15px;
  }
  .z_mt30{
    
    margin-top: 15px;
  }
  .z_mb30{
    margin-bottom: 15px;
  }
  .z_h158{
    height: auto;
  }
  .z_ulList{
    margin-left: 10px;
    margin-bottom: 20px;
  }
  .z_mb35{
    margin-bottom: 17px
  }
  .z_pt35 {
      padding-top: 15px;
  }
  .z_font26{
    font-size: 18px!important;
  }
  .z_hcalc2{
    height: calc(100% - 417px);
  }
  .z_ul_7 li{
    font-size: 14px;
  }
  .z_footer{
    margin-top: 24px;
    margin-bottom: 30px;
  }
  .z_header{
    height: 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .z_h120{
    height: 60px;
  }
  .z_logo{
    height: 24px;
    margin-left: 15px;
  }
  .z_text_img{
    height: 18px;
  }
  .z_nav{
    margin-left: 16px;
  }
  .z_nav li{
    margin-right: 43px;
  }
  .z_mt80 {
    margin-top: 40px;
  }
  .z_mb38 {
    margin-bottom: 19px;
  }
}
.z_mb55{
  margin-bottom: 55px;
}
.koge{
  display: inline-block;
  width: 1rem;
  height: 30px;
}
.z_lineh70{
  line-height: 70px;
}
.z_h80{
  height: auto;
  min-height: 80px;
}